This package was debianized by Samuel Mimram <samuel.mimram@ens-lyon.org> on
Wed, 21 Jan 2004 17:58:10 +0100.

It was downloaded from http://pauillac.inria.fr/~xleroy/software.html

Upstream Author: Xavier Leroy

Copyright (C) 2002 Institut National de Recherche en Informatique et en
Automatique.

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

On Debian systems you can find the text of this license in
/usr/share/common-licenses/LGPL.
